Nonsense Placement Mandatory

    @expo/traveling-fastlane-linux

    1.15.3 • Public • Published

    This is traveling ruby 2.2.2 packaged with a gem dependency on fastlane and with some expo specific scripts, included is a ruby interpreter for Linux.

    Install

    npm i @expo/traveling-fastlane-linux

    DownloadsWeekly Downloads

    10,223

    Version

    1.15.3

    License

    MIT

    Unpacked Size

    113 MB

    Total Files

    6505

    Last publish

    Collaborators

    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar